.btn-padrao, .btn-padrao--terciario, .btn-padrao--secundario {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
  height: 48px;
  border-radius: 24px;
  background-color: #005192;
  border: none;
  font-family: "Poppins-M";
  font-size: 0.8rem;
  line-height: 150%;
  padding-block: 12px;
  text-align: center;
  color: #fff !important;
  border: 1px solid transparent;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-padrao:hover, .btn-padrao--terciario:hover, .btn-padrao--secundario:hover {
  background-color: #0072BB;
  color: #fff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-padrao:focus, .btn-padrao--terciario:focus, .btn-padrao--secundario:focus, .btn-padrao:active, .btn-padrao--terciario:active, .btn-padrao--secundario:active {
  background-color: #88BC3B;
  color: #fff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-padrao--secundario {
  background-color: #D2EBFF;
  color: #005192 !important;
}
.btn-padrao--secundario:hover {
  background-color: #0072BB;
  color: #2c3847 !important;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-padrao--secundario:active, .btn-padrao--secundario:focus {
  background-color: #D2EBFF;
  color: #005192 !important;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-padrao--terciario {
  background-color: #88BC3B;
  color: #fff !important;
}
.btn-padrao--terciario:hover {
  background-color: #0072BB;
  color: #fff !important;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.btn-padrao--terciario:active, .btn-padrao--terciario:focus {
  background-color: #D2EBFF;
  color: #005192 !important;
}

.col-vinheta-projeto {
  text-align: center;
  position: relative;
  margin-bottom: clamp(2.4rem, 5.8vw, 3.9rem);
}
.col-vinheta-projeto .col-titulo {
  font-family: "Poppins-SB";
  font-size: clamp(1.5rem, 4vw, 3rem);
  margin-bottom: 20px;
  color: #005192;
}
.col-vinheta-projeto .col-titulo::before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 20%;
  height: 6px;
  background-color: #00467D;
  margin-inline: auto;
  left: 0px;
  right: 0px;
}

.fluid-modelo {
  padding-bottom: 60px;
}
.fluid-modelo .col-texto-intro {
  margin-bottom: 60px;
  align-content: center;
}
.fluid-modelo .col-texto-intro .col-titulo {
  font-family: "Poppins-SB";
  font-size: clamp(1.5rem, 4vw, 3rem);
  margin-bottom: 20px;
  color: #005192;
}
.fluid-modelo .col-texto-intro .col-texto {
  font-family: "Poppins";
  font-size: clamp(0.8rem, 1.8vw, 1rem);
  color: #005192;
}
.fluid-modelo .col-img-topo figure {
  margin-bottom: 0px;
  border-radius: 24px;
  overflow: hidden;
}
.fluid-modelo .row-btn {
  row-gap: clamp(1.2rem, 2.6vw, 1.6rem);
}

.fluid-projeto {
  background-color: #e9ecef;
  padding-block: clamp(2.4rem, 5.8vw, 3.9rem);
}
.fluid-projeto .row-adicional {
  row-gap: clamp(1.2rem, 2.6vw, 1.6rem);
}
.fluid-projeto .row-adicional .col-texto {
  padding-block: clamp(1.5rem, 4vw, 2.5rem);
}
.fluid-projeto .row-adicional .col-texto .card-texto {
  font-family: "Poppins-M";
  font-size: clamp(0.8rem, 1.8vw, 1rem);
  color: #005192;
  font-style: normal;
}
.fluid-projeto .row-adicional .col-adicional .card-adicional {
  height: 100%;
  border-radius: 24px;
  padding-inline: clamp(0.5rem, 1.2vw, 0.8rem);
  padding-block: clamp(0.9rem, 2vw, 1.2rem);
  background-color: #005192;
  text-align: center;
  display: inline-grid;
}
.fluid-projeto .row-adicional .col-adicional .card-adicional figure {
  margin-bottom: 20px;
  background-color: #fff;
  border-radius: 50%;
  margin-inline: auto;
  width: 100px;
  height: 100px;
  display: inline-flex;
}
.fluid-projeto .row-adicional .col-adicional .card-adicional figure img,
.fluid-projeto .row-adicional .col-adicional .card-adicional figure .svg {
  margin: auto;
  width: 53px;
  height: 53px;
}
.fluid-projeto .row-adicional .col-adicional .card-adicional figure img path,
.fluid-projeto .row-adicional .col-adicional .card-adicional figure .svg path {
  fill: #005192;
}
.fluid-projeto .row-adicional .col-adicional .card-adicional .col-titulo {
  font-family: "Poppins-B";
  font-size: clamp(1.2rem, 2.6vw, 1.4rem);
  color: #fff;
  font-style: normal;
  line-height: 31px;
  margin-bottom: clamp(0.9rem, 2vw, 1.2rem);
}
.fluid-projeto .row-adicional .col-adicional .card-adicional .col-dados {
  font-family: "Poppins";
  font-size: clamp(0.9rem, 2vw, 1.1rem);
  color: #fff;
  font-style: normal;
  line-height: normal;
  margin-bottom: 0px;
}
.fluid-projeto .row-adicional .col-adicional .card-adicional .col-dados p {
  margin-bottom: 0px;
}

.fluid-etapas {
  background-color: transparent;
  padding-block: clamp(2.4rem, 5.8vw, 3.9rem);
}
.fluid-etapas .col-itens:last-child .row-etapas {
  margin-bottom: 0px;
}
.fluid-etapas .col-itens:last-child .row-etapas .col-etapas-numero .col-numero::after {
  content: none;
}
@media only screen and (max-width: 767px) {
  .fluid-etapas .col-itens:last-child .row-etapas .col-etapas-numero .col-numero::after {
    content: "";
  }
}
.fluid-etapas .col-itens .row-etapas {
  position: relative;
  margin-bottom: clamp(1.2rem, 2.6vw, 1.6rem);
  row-gap: clamp(1.2rem, 2.6vw, 1.6rem);
}
.fluid-etapas .col-itens .row-etapas .col-etapas-numero {
  display: inline-grid;
}
.fluid-etapas .col-itens .row-etapas .col-etapas-numero .col-numero {
  align-content: center;
  background-color: #005192;
  padding: 24px;
  border-radius: 50px;
  width: 100px;
  height: 100px;
  display: inline-flex;
  margin: auto;
}
.fluid-etapas .col-itens .row-etapas .col-etapas-numero .col-numero::after {
  content: "";
  background-color: #005192;
  width: 6px;
  height: 100%;
  position: absolute;
  left: 0px;
  right: 0px;
  margin-inline: auto;
  z-index: 0;
  top: 48%;
}
.fluid-etapas .col-itens .row-etapas .col-etapas-numero .col-numero h4 {
  font-family: "Poppins-SB";
  font-size: clamp(1.5rem, 4vw, 3rem);
  color: #fff;
  margin-bottom: 0px;
  margin: auto;
  position: relative;
  z-index: 1;
}
.fluid-etapas .col-itens .row-etapas .col-etapas .card-etapas {
  border-radius: 16px;
  padding-inline: clamp(0.5rem, 1.2vw, 0.8rem);
  padding-block: clamp(0.9rem, 2vw, 1.2rem);
  background-color: #fff;
  border-top: 2px solid #005192;
  box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.05);
}
.fluid-etapas .col-itens .row-etapas .col-etapas .card-etapas .col-titulo {
  font-family: "Poppins-B";
  font-size: clamp(1.2rem, 2.6vw, 1.4rem);
  color: #005192;
  font-style: normal;
  line-height: 31px;
  margin-bottom: clamp(0.9rem, 2vw, 1.2rem);
  position: relative;
}
.fluid-etapas .col-itens .row-etapas .col-etapas .card-etapas .col-titulo .col-span {
  background-color: #FFBF00;
  font-family: "Poppins";
  font-size: clamp(0.8rem, 1.6vw, 0.9rem);
  color: #000;
  border-radius: 12px;
  padding-block: 4px;
  padding-inline: 16px;
  position: absolute;
  height: 38px;
  right: 0px;
}
@media only screen and (max-width: 767px) {
  .fluid-etapas .col-itens .row-etapas .col-etapas .card-etapas .col-titulo .col-span {
    margin-top: 16px;
    position: relative;
    display: block;
  }
}
.fluid-etapas .col-itens .row-etapas .col-etapas .card-etapas .col-dados {
  font-family: "Poppins";
  font-size: clamp(0.9rem, 2vw, 1.1rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: 0px;
}
.fluid-etapas .col-itens .row-etapas .col-etapas .card-etapas .col-dados p {
  margin-bottom: 0px;
}

.fluid-noticias-modelo {
  padding-block: clamp(2.4rem, 5.8vw, 3.9rem);
}

.row-noticias {
  row-gap: clamp(1.2rem, 2.6vw, 1.6rem);
  margin-bottom: clamp(1.3rem, 3.6vw, 2.1rem);
}
.row-noticias .col-itens .card-noticias-modelo {
  display: block;
  height: 100%;
  border-radius: 16px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.row-noticias .col-itens .card-noticias-modelo figure {
  margin-bottom: 0px;
}
.row-noticias .col-itens .card-noticias-modelo figure img {
  aspect-ratio: 380/240;
  object-fit: cover;
}
.row-noticias .col-itens .card-noticias-modelo .col-titulo {
  font-family: "Poppins-B";
  font-size: clamp(0.9rem, 2vw, 1.1rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  padding-inline: clamp(0.5rem, 1.2vw, 0.8rem);
  padding-block: clamp(0.9rem, 2vw, 1.2rem);
  margin-bottom: 0px;
}
.row-noticias .col-itens .card-noticias-modelo:hover .col-titulo {
  color: #88BC3B;
}
.row-noticias .col-itens .card-noticias-modelo:hover {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.fluid-noticias-modelo .row-btn {
  margin-block: clamp(1.3rem, 3.6vw, 2.1rem);
}
.fluid-noticias-modelo .row-btn .col-btn {
  margin-inline: auto;
}

.fluid-documentos {
  background-color: #e9ecef;
  padding-block: clamp(2.4rem, 5.8vw, 3.9rem);
}
.fluid-documentos .row-downloads {
  row-gap: clamp(1.2rem, 2.6vw, 1.6rem);
}
.fluid-documentos .row-downloads .col-itens {
  position: relative;
}
.fluid-documentos .row-downloads .col-itens .card-downloads {
  border-radius: 16px;
  padding-inline: clamp(0.5rem, 1.2vw, 0.8rem);
  padding-block: clamp(0.9rem, 2vw, 1.2rem);
  background-color: #fff;
  box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.05);
  height: 100%;
  display: inline-grid;
}
.fluid-documentos .row-downloads .col-itens .card-downloads .col-titulo {
  font-family: "Poppins-B";
  font-size: clamp(0.9rem, 2vw, 1.1rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: clamp(0.9rem, 2vw, 1.2rem);
  position: relative;
  min-height: 104px;
}
@media only screen and (max-width: 991.9px) {
  .fluid-documentos .row-downloads .col-itens .card-downloads .col-titulo {
    min-height: 69px;
  }
}
@media only screen and (max-width: 767.9px) {
  .fluid-documentos .row-downloads .col-itens .card-downloads .col-titulo {
    min-height: auto;
  }
}
.fluid-documentos .row-downloads .col-itens .card-downloads .col-dados {
  font-family: "Poppins";
  font-size: clamp(0.8rem, 1.6vw, 0.9rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: 20px;
  min-height: 63px;
}
@media only screen and (max-width: 991.9px) {
  .fluid-documentos .row-downloads .col-itens .card-downloads .col-dados {
    min-height: auto;
  }
}
.fluid-documentos .row-downloads .col-itens .card-downloads .col-dados {
  align-content: end;
}
.fluid-documentos .row-downloads .col-itens .card-downloads .col-dados p {
  margin-bottom: 20px;
}
.fluid-documentos .row-downloads .col-itens .card-downloads a {
  font-family: "Poppins-M";
  font-size: clamp(0.9rem, 2vw, 1.1rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  height: 40px;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.fluid-documentos .row-downloads .col-itens .card-downloads a:hover {
  color: #88BC3B;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.fluid-documentos .row-downloads .col-itens .card-downloads a:focus, .fluid-documentos .row-downloads .col-itens .card-downloads a:active {
  box-shadow: none;
  text-decoration: underline;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.fluid-documentos .row-btn {
  margin-block: clamp(1.3rem, 3.6vw, 2.1rem);
}
.fluid-documentos .row-btn .col-btn {
  margin-inline: auto;
}

.fluid-sobre-projeto {
  padding-block: clamp(2.4rem, 5.8vw, 3.9rem);
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre {
  margin-bottom: clamp(1.5rem, 4vw, 3rem);
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre .col-titulo {
  font-family: "Poppins-SB";
  font-size: clamp(1.5rem, 4.4vw, 2.7rem);
  margin-bottom: clamp(1.25rem, 3vw, 2rem);
  color: #005192;
  position: relative;
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre .col-titulo::before {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 20%;
  height: 6px;
  background-color: #00467D;
  left: 0px;
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre .card-texto {
  font-family: "Poppins";
  font-size: clamp(0.9rem, 2vw, 1.2rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: 0px;
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre .card-downloads {
  margin-bottom: clamp(1.5rem, 4vw, 3rem);
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre .card-downloads .card-titulo {
  font-family: "Poppins";
  font-size: clamp(1rem, 2.2vw, 1.2rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: 20px;
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre .card-downloads .card-link {
  font-family: "Poppins";
  text-decoration: underline;
  font-size: clamp(1rem, 2.6vw, 1.4rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: 0px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre .card-downloads .card-link:hover {
  color: #88BC3B;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.fluid-sobre-projeto .col-coluna-dados .card-sobre .card-downloads .card-link:active, .fluid-sobre-projeto .col-coluna-dados .card-sobre .card-downloads .card-link:focus {
  color: #88BC3B;
  text-decoration-color: #005192;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .col-titulo {
  font-family: "Poppins-SB";
  font-size: clamp(1.5rem, 4.4vw, 2.7rem);
  margin-bottom: clamp(1.25rem, 3vw, 2rem);
  color: #005192;
  position: relative;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .col-titulo::before {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 20%;
  height: 6px;
  background-color: #00467D;
  left: 0px;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-texto {
  font-family: "Poppins";
  font-size: clamp(1rem, 2.6vw, 1.4rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: 0px;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato {
  height: 100%;
  padding-block: 16px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 16px;
}
@media screen and (max-width: 767.9px) {
  .fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info {
    align-items: normal;
  }
  .fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info:first-child {
    margin-bottom: 20px;
  }
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info figure {
  margin-bottom: 0px;
  padding-right: 7px;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info figure svg {
  width: 32px;
  height: 32px;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info figure svg path {
  fill: #005192;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info a {
  cursor: pointer;
  font-family: "Poppins-SB";
  font-size: clamp(0.8rem, 1.8vw, 1rem);
  line-height: 20px;
  color: #005192;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info a:hover {
  margin-left: 8px;
  color: #88BC3B;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info a:focus, .fluid-sobre-projeto .col-coluna-dados .card-contato .card-contato .card-info a:active {
  margin-left: 0;
  text-decoration: underline;
  color: #88BC3B;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.fluid-sobre-projeto .col-coluna-datas {
  margin-top: -23px;
}
.fluid-sobre-projeto .col-coluna-datas .card-calendario {
  border-radius: 16px;
  padding-inline: clamp(0.5rem, 1.2vw, 0.8rem);
  padding-block: clamp(0.9rem, 2vw, 1.2rem);
  background-color: #fff;
  border-top: 4px solid #005192;
  box-shadow: 0 20px 14px 0 rgba(0, 0, 0, 0.2);
}
.fluid-sobre-projeto .col-coluna-datas .card-calendario .col-sub-vinheta {
  font-family: "Poppins-SB";
  font-size: clamp(1.5rem, 4.4vw, 2.4rem);
  margin-bottom: clamp(1.25rem, 3vw, 2rem);
  color: #005192;
  position: relative;
}
.fluid-sobre-projeto .col-coluna-datas .card-calendario .card-datas {
  margin-bottom: 20px;
}
.fluid-sobre-projeto .col-coluna-datas .card-calendario .card-datas .card-titulo {
  font-family: "Poppins-SB";
  font-size: clamp(1rem, 2.2vw, 1.4rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: 20px;
}
.fluid-sobre-projeto .col-coluna-datas .card-calendario .card-datas .col-itens {
  font-family: "Poppins";
  font-size: clamp(0.9rem, 1.8vw, 1rem);
  color: #005192;
  font-style: normal;
  line-height: normal;
  margin-bottom: 10px;
}
.fluid-sobre-projeto .col-coluna-datas .card-calendario .card-datas .col-itens .far {
  margin-inline: 10px;
}
